<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>prevas.se/Prevas/taxonomy/2024-12-31</tp:identifier>
  <tp:name xml:lang="en">Prevas Aktiebolag Annual Report Taxonomy</tp:name>
  <tp:description xml:lang="en">This is an extension taxonomy created for Prevas Aktiebolag annual report.</tp:description>
  <tp:version>2024-12-31</tp:version>
  <tp:publisher>Prevas Aktiebolag</tp:publisher>
  <tp:publicationDate>2025-04-10</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name xml:lang="en">Basic Entry Point.</tp:name>
      <tp:description xml:lang="en">This is the Entry Point for viewing the taxonomy.</tp:description>
      <tp:entryPointDocument href="http://prevas.se/Prevas-2024-12-31.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
        <tp:language>sv</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>